Skip to content

Monthly strategic overview

GET
/api/v1/chairman/monthly
curl --request GET \
--url https://api.ultimateteam.ai/api/v1/chairman/monthly \
--header 'X-API-Key: <X-API-Key>'

Financial summary, MRR tracking, product roadmap status, and agent evolution changes.

Successful Response

Media typeapplication/json
ChairmanMonthlyResponse

Wrapper for GET /chairman/monthly.

Attributes: data: The monthly view payload.

object
data
required
ChairmanMonthlyView

Chairman’s monthly strategic overview.

Attributes: financial_summary: Key financial metrics. mrr_tracking: MRR progress against targets. product_roadmap_status: Summary of roadmap progress. agent_evolution_changes: Agent config changes this month.

object
agent_evolution_changes
Agent Evolution Changes
Array<object>
object
key
additional properties
any
financial_summary
Financial Summary
object
key
additional properties
any
mrr_tracking
MRRTracking

Monthly MRR tracking data.

Attributes: current_mrr: Current MRR. target_mrr: Target MRR for this month. prior_month_mrr: MRR at end of prior month. growth_pct: Month-over-month growth percentage. paying_customers: Number of paying customers. arpu: Average revenue per user.

object
arpu
Arpu
number
0
current_mrr
Current Mrr
number
0
growth_pct
Growth Pct
number
0
paying_customers
Paying Customers
integer
0
prior_month_mrr
Prior Month Mrr
number
0
target_mrr
Target Mrr
number
0
product_roadmap_status
Product Roadmap Status
Array<object>
object
key
additional properties
any
Example
{
"data": {
"mrr_tracking": {
"arpu": 0,
"current_mrr": 0,
"growth_pct": 0,
"paying_customers": 0,
"prior_month_mrr": 0,
"target_mrr": 0
}
}
}